---
layout: post
title: "Philippa Perry - The Book You Wish Your Parents Had Read (and Your Children Will Be Glad That You Did)"
description: "The Book You Wish Your Parents Had Read (and Your Children Will Be Glad That You Did) (2019) is exactly what it sounds like: a book on raising children and a trove of practical knowledge that you can’t help thinking your childhood would have benefited from. Spotlighting mental health and emotional development, this book takes an alternative approach to parenting that’s apt for our modern world."
image: https://images.blinkist.com/images/books/5cdfd0246cee0700086aa1f1/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cdfd0486cee0700081dc2f6" data-chapterno="0">
  <h1>
   What’s in it for me? Sound parenting advice based on psychology.
  </h1>
  <div class="chapter__content">
   <p>
    Even if you’ve never raised a child, we all have experience with the process of parenting. As a child, you might remember a time when your opinion was shot down or ignored by adults, leaving you feeling hurt and alone. And as a parent, you might remember the same incident as trivial, or a time when your child was particularly needy or frustrating. Neither view is invalid – they’re just coming from different heights.
   </p>
   <p>
    This difference in perspective is one of the issues that Philippa Perry tackles in
    <em>
     The Book You Wish Your Parents Had Read (and Your Children Will Be Glad That You Did)
    </em>
    . Focusing on children’s psychological and emotional development rather than filling her pages with discipline techniques or parenting hacks, Perry gives us a refreshing take on the millennia-old practice of parenting advice.But parents beware! If you want to benefit from this new perspective, you’ll need to get ready to throw away your assumptions and take a long hard look at your actions – and their consequences!
   </p>
   <p>
    In these blinks, you’ll find out:
   </p>
   <ul>
    <li>
     how being a single parent doesn’t harm your child;
    </li>
    <li>
     why a clingy baby is a healthy baby; and
    </li>
    <li>
     what your childhood can teach you about parenting.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdfd0626cee0700086aa1f2" data-chapterno="1">
  <h1>
   Our reactions as parents are closely tied to our childhood.
  </h1>
  <div class="chapter__content">
   <p>
    Becoming a parent is overwhelming, and it can make us feel completely inadequate and inexperienced – a bit like we’ve undertaken a high-flying job for which we’re not fully qualified. But that’s not the case. All new parents possess a wealth of personal experience with parenting – not from a mom or dad’s point of view, but from a child’s. We were all children once, and to understand the present we must understand the past.
   </p>
   <p>
    In other words, in order to comprehend our child’s behavioral patterns, we need to take a closer look at the biggest influence in their life – ourselves. We are their first and most influential role model, so we have to understand ourselves before we can understand our children.
   </p>
   <p>
    And if there’s one thing that negatively affects our parent-child relationships more than any other, it’s our own experiences as children. The associations we formed in this period have a huge impact on our emotional reactions and parenting style.
   </p>
   <p>
    A great example of this comes from Oskar, one of the author’s clients. He found that, whenever his 18-month-old son left his food uneaten or dropped it on the floor, he felt anger bubble up inside of him. After doing some probing into his own childhood with the help of the author, Oskar discovered the reason – the same behavior would have earned him a sharp rap on the knuckles and being dismissed from the room by his own parents. Oskar was letting his childhood experiences cloud his parenting.
   </p>
   <p>
    Thankfully, there’s a way to deprogram these patterns of negative reaction in ourselves.
   </p>
   <p>
    To get there, though, you’ll need to unpack your own childhood and examine the positive and negative events that stick out in your memory. Think about your emotional reactions – how did you feel about the way you were treated then, and how do you feel about it now? Having a deep understanding of these childhood experiences and their emotional consequences is one of the most effective tools for compassionate parenting.
   </p>
   <p>
    When raising children, you should also use the appearance of negatively charged emotions in yourself as a warning signal. Parents often react with anger or frustration at specific incidents because the brain is subconsciously protecting us from the feelings of longing, jealousy or humiliation we felt as children.
   </p>
   <p>
    By using anger or frustration as signals that we need to investigate our childhood, we can start working toward ditching those negative overreactions and instead empathizing with our child. Ultimately, we can grow into the considerate parents that we want to be.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdfd0776cee0700081dc2f7" data-chapterno="2">
  <h1>
   Your child needs an optimal environment to flourish.
  </h1>
  <div class="chapter__content">
   <p>
    Think about a tree. If you want it to grow, you need to provide open space, fertile soil, sun and water. And if the soil is lacking in nutrients, or it doesn’t receive enough water and light, your tree will still grow – just not to the heights it could have. The same is true for children – if they don’t have an optimal environment, it’ll stunt their growth.
   </p>
   <p>
    The good news is that an optimal environment isn’t tied to a particular family structure.
   </p>
   <p>
    This means that it makes little difference if a child is raised in a nuclear family, or by parents who are separated. In fact, more than 25 percent of children in the UK are raised in single-parent households. What’s more is that research shows this has little impact on a child’s emotional development or school performance once things like household financial situation and parents’ education are factored in.
   </p>
   <p>
    So, if the family structure doesn’t determine an optimal environment, what does?
   </p>
   <p>
    Well, the optimal environment is a much more flexible concept than it might seem. It simply refers to the quality of the relationships that a child lives and grows up with. The most important of these relationships are with those people that a child shares her home with, along with a small circle of close relationships surrounding each parent. These can include grandparents, siblings, cousins and close friends.
   </p>
   <p>
    Ensure, firstly, that these relationships are strong, intimate and rewarding. They influence how children feel about themselves and how they interact with others, and are therefore crucial to your child’s mental and emotional health.
   </p>
   <p>
    That’s why it’s so important for single parents to maintain a civil relationship with your co-parent – no matter how hard this may be. Talk about them in positive ways and emphasize their good points, not for their sake, but for your child’s. After all, children feel that their identity is tied to both parents – deprecate your partner-in-parenting, and you are indirectly deprecating a part of your child.
   </p>
   <p>
    Of course, it is vital in any living situation to work through conflicts in a healthy way. More than dragging down the atmosphere, unhealthy arguments can make children feel self-conscious – even depressed – if they assume they’re the reason for the quarrel. This means it’s important to avoid poisonous fights where the aim is to “win.” Instead, enter every argument with the aim of resolving the conflict, even if disagreement still exists at the end. Healthy arguments start by communicating your feelings to your partner, acknowledging their feelings and working through one issue at a time.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdfd08a6cee0700086aa1f3" data-chapterno="3">
  <h1>
   Validating your child’s feelings is healthier and more productive than fighting against them.
  </h1>
  <div class="chapter__content">
   <p>
    Children are frustrating. They are highly emotional creatures, largely because they don’t yet have a capacity for logical reasoning – they need to build and strengthen that capacity as they grow. When our children fly into hysterics over an issue we adults know is a triviality, like not receiving ice-cream after dinner, our first instinct is to argue against or suppress their feelings. But that’s the wrong approach.
   </p>
   <p>
    That’s partly because there is a universal desire in human beings to have their feelings understood and acknowledged. And if we deny a child’s feelings, even those that seem ridiculous to us, they don’t disappear. Children simply learn to suppress them – and that’s an extremely harmful habit.
   </p>
   <p>
    Imagine your 10-year-old is throwing a tantrum about visiting grandma because of the “icky” vegetable soup she always makes. Your first reaction might be to say, “We are going to grandma’s for dinner, you should be grateful and that’s that.” But this will only teach a child that her “icky” feelings are not valid.
   </p>
   <p>
    What happens if, next week, her piano teacher touches her in an inappropriate way and that makes her feel “icky” too? In your adult mind, there is a huge gulf of significance between these two events, but a child’s mind works differently. For her, both feelings are simply “icky,” and she will learn to suppress this second event for fear of being dismissed.
   </p>
   <p>
    Thankfully, there’s a healthier way of dealing with our children’s feelings.
   </p>
   <p>
    Instead of fighting them or denying their importance, we should constantly acknowledge and validate them. This doesn’t mean being “soft” and caving into a demand for ice-cream – it means letting our children know that we’re aware of their feelings. This can be a simple acknowledgment, like, “You’re upset because you really want that ice-cream, right?”
   </p>
   <p>
    Just take Dave and his four-year-old daughter, Nova. Dave sought help because of Nova’s tendency to be extremely inflexible and get upset when things deviated from her standard routine. When she couldn’t sit in her favorite car seat, for example, she’d throw a tantrum, with Dave trying to argue and coax her into a different seat.
   </p>
   <p>
    One day, Nova’s cousin sat in her car seat. At first, she began to cry, but then Dave dropped down to her level, looked her in the eye and said, “It’s really hard for you to see Max in your seat. You really want to sit there, don’t you?” Her crying subsided, and Dave promised she’d be able to sit there next time. Almost immediately, Nova found a new seat, got strapped in and began chattering to her cousins. Crisis averted!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdfd09d6cee0700081dc2f8" data-chapterno="4">
  <h1>
   Babies need the opportunity to form a deep, secure attachment.
  </h1>
  <div class="chapter__content">
   <p>
    Newborns are at a developmental stage that is one of the hardest to parent. These little people are defenseless and totally dependent on us for everything – support, shelter and sustenance. And compounding this situation is the fact that they can’t communicate what they need to us.
   </p>
   <p>
    Because of this ultra-dependency, babies are hardwired to form attachments to others.
   </p>
   <p>
    That’s because newborn babies are thrust into a scary, confusing world where every experience is new and full of alien things. So, they form deep attachments to the only constants in a strange world – the people who care for their needs.
   </p>
   <p>
    And to make sure we give our babies the most comforting start in life, we need to develop a secure attachment style with them.
   </p>
   <p>
    All this means is to consistently meet a baby’s emotional and material needs – for example, not letting them cry too long for food or physical closeness. If we can achieve this with regularity, babies are more likely to grow up optimistic, sociable and trusting of other people.
   </p>
   <p>
    If we do this right, babies will start to become extremely clingy after several months, only wanting their primary caregiver, and unwilling to be cared for by other people. This might seem undesirable (or like we’ve excessively coddled our baby) but it’s actually a good thing. It means that our baby has formed a secure attachment to us; that it trusts and feels comfortable with us.
   </p>
   <p>
    This phase can be especially draining for the primary caregiver, but it soon passes when the baby develops
    <em>
     object permanence
    </em>
    .
   </p>
   <p>
    Object permanence is the ability to know that something exists even when we cannot see it. This sounds so simple to us adults with our highly developed memories and logical reasoning faculties, but it’s not so straightforward for infants. For them, their whole world is compressed into their field of vision and, when something disappears from it, it ceases to exist. But once an infant develops object permanence, caring for them becomes much easier – they know that if you are in a different room, you will come back.
   </p>
   <p>
    Unfortunately, emotional support doesn’t end when our babies become toddlers. In the next blink, we’ll find out how we can keep giving our children the best chances to be mentally and emotionally healthy.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdfd0ae6cee0700086aa1f4" data-chapterno="5">
  <h1>
   There are certain actions that we can take to ensure our child develops sound mental health.
  </h1>
  <div class="chapter__content">
   <p>
    The fact that the world is finally waking up to the importance of mental health is a great thing – even if we’ve had to reach breaking point to do so. A child’s mental health is even more important than that of an adult because they are more impressionable and less resilient. More than this, it sets the stage for their mental health later in life. Luckily, there are a few things we can do for our children to give them the best chance of leading a psychologically healthy life.
   </p>
   <p>
    First, we need to harness the power of
    <em>
     engaged observation
    </em>
    .
   </p>
   <p>
    When talking to someone we often think we’re listening, when in reality we’re just waiting for an opportunity to speak. Doing this usually means we’re busy composing our reply in our heads. But engaged observation means, instead, really trying to understand or feel what the other person is trying to get across. Doing this with our children helps us form a deep, loving bond with them, and it’s something you can practice together well into their adulthood.
   </p>
   <p>
    Next, we should be careful with our phones around our children.
   </p>
   <p>
    Phone addiction is a real and serious issue in the modern world, and if we’re glued to our smartphones it can negatively impact our child’s wellbeing. Not only does it take away valuable contact time with them,  it can also fill our children with a sense of alienation. Later on, it risks turning them into phone addicts too.
   </p>
   <p>
    In fact, instead of being glued to our phones, we should be giving our children all the attention they need.
   </p>
   <p>
    When children feel that they are not being seen or heard, they behave in attention-seeking ways that adults often interpret as an annoyance. But if we invest time in responding sensitively to their feelings in the first place, we can create a situation where children won’t feel the need to throw Lego everywhere in order to get a reaction.
   </p>
   <p>
    Finally, never underestimate or obstruct the power of play.
   </p>
   <p>
    When children are playing, they are actually working. What seems a simple thing to us, like a child hosting a tea party for her dolls, is actually a complex process in which the child is using her imagination to construct a story. Whenever possible, encourage this play by showing an enthusiastic interest in such activities. This type of mental exploration will stoke her curiosity about the world around her and help her engage with the wider environment.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdfd0c06cee0700081dc2f9" data-chapterno="6">
  <h1>
   Framing parent-child conflict as a battle of willpower is a losing battle.
  </h1>
  <div class="chapter__content">
   <p>
    How many of us were raised by parents who saw child behavior as a battle of wills? Every tantrum, desire or conflict was read in a combative way, pitting our will against our caregivers’.
   </p>
   <p>
    But there’s a better way to view these situations.
   </p>
   <p>
    When the author’s daughter Flo was three years old, she decided that she wanted to walk to the shops with her mother rather than ride in her stroller. Returning home, Flo stopped and sat down on a doorstep. The author’s first instinct was frustration as she wanted to get home. But she realized that it didn’t matter when they arrived home, and after Flo finished watching the ants crawling on the sidewalk, they started off again.
   </p>
   <p>
    On reflection, the author realized that there were other, unseen factors at play. Flo wasn’t used to walking for so long and needed to rest. She might have also been overwhelmed by the sights and sounds on the bustling street.
   </p>
   <p>
    It’s pointless to frame situations like Flo’s doorstep break as a win or lose. But what about encouraging social skills and good behavior?
   </p>
   <p>
    Well, it turns out that everyone needs four skills to behave well. And we should focus on adopting these ourselves rather than forcing them upon our children. We’re their most important role models, after all, and they’ll mirror our behavior.
   </p>
   <p>
    The first skill is
    <em>
     tolerating frustration
    </em>
    . The author managed to tolerate her frustration at Flo’s dawdling, and that allowed her to handle the situation gracefully.
   </p>
   <p>
    The second skill is
    <em>
     flexibility
    </em>
    , that is, being able to adapt well to changes in circumstances and not allowing our own desires to cloud our judgment. The author managed to be flexible at that instance, accommodating Flo by putting off her own desire to return home early.
   </p>
   <p>
    Third, we need to develop our
    <em>
     problem-solving
    </em>
    abilities. That means coming up with ways of dealing with potential conflicts before they develop into full-blown crises. And sometimes, solving a problem can also mean not creating one – like simply letting Flo have her rest, and averting unnecessary conflict.
   </p>
   <p>
    <em>
     Empathy
    </em>
    is the final skill needed for healthy social interactions. The ability to see and feel things from another’s perspective is one of our species’ most powerful cognitive abilities. By seeing the doorstep situation from Flo’s point of view, the author managed to limit her own frustration and make a well-informed decision.
   </p>
   <p>
    If we can develop these skills in ourselves and act as role models for our children, we can give them the best opportunity to develop into healthy, functioning adults – something they’ll thank us for in due time.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdfd0d36cee0700086aa1f5" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Too often the parenting process is viewed as two opposing forces meeting, rather than as a relationship to be nurtured. The reason for this often comes down to the parent’s own childhood. We should examine our past carefully, being attentive to telltale feelings of tension or frustration to avoid repeating the same mistakes. Above all, though, a parent can only really control her own decisions and actions, and we should focus our attention on modifying these rather than our child’s behavior.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Pick up on your attention-denying behavior patterns.
    </strong>
   </p>
   <p>
    When our children exhibit attention-seeking behavior, our first reaction is usually to ignore them. We’re unable – and maybe even unwilling – to sympathize with them, because the behavior irritates us. We justify that snub by finding something else that we
    <em>
     should
    </em>
    be doing, like chores or paperwork. But ignoring your child is likely to make his need for attention even worse. So the next time he tries to grab your attention, try to notice whether you’re unconsciously pushing back against his irritating behavior by neglecting him entirely. Override this instinct, and include him in whatever you have to do instead.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      How to Think More About Sex
     </em>
    </strong>
    <strong>
     , by Alain de Botton
    </strong>
   </p>
   <p>
    If you enjoyed picking Philippa Perry’s brain for her wise insights into child-rearing, then you’re in good company. The famous author and modern philosopher Alain de Botton praised Perry’s work for taking “a beautifully comprehensive look at what it might mean to be a sane and emotionally intelligent parent.”
   </p>
   <p>
    And if you are a parent, it’s pretty certain that you’re no stranger to sex – after all, we know that storks don’t deliver babies wrapped up in blankets. That’s why you should explore our blinks to de Botton’s
    <em>
     How to Think More About Sex.
    </em>
   </p>
   <p>
    In it, we’ll delve into the philosophy behind sex: why we do it, why we’re fascinated by it and how sexual desire works. More than that, though, you’ll acquire a practical manual on this sensual subject, including tips on maintaining a high sex drive in long-term relationships and why we should all think about sex more. Check it out now – your partner might thank you for it.
   </p>
  </div>
 </div>
</article>
